/usr/bin/cmake -DCMAKE_BUILD_TYPE=Debug -DCMAKE_MAKE_PROGRAM=/opt/brett/jetbrains/clion-install/bin/ninja/linux/x64/ninja -DENABLE_ADDRSAN=ON -DENABLE_UBSAN=ON -G Ninja -S "/home/brett/Documents/Brock/CS 4P14/Assignment 2/AssignmentProject" -B "/home/brett/Documents/Brock/CS 4P14/Assignment 2/AssignmentProject/cmake-build-debug"
-- The C compiler identification is GNU 12.2.0
-- The CXX compiler identification is GNU 12.2.0
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working C compiler: /usr/bin/cc - skipped
-- Detecting C compile features
-- Detecting C compile features - done
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++ - skipped
-- Detecting CXX compile features
-- Detecting CXX compile features - done
Found Parallel Hashmaps
Standard Files /home/brett/Documents/Brock/CS 4P14/Assignment 2/AssignmentProject/libraries/BLT/src/blt/std/assert.cpp;/home/brett/Documents/Brock/CS 4P14/Assignment 2/AssignmentProject/libraries/BLT/src/blt/std/filesystem.cpp;/home/brett/Documents/Brock/CS 4P14/Assignment 2/AssignmentProject/libraries/BLT/src/blt/std/format.cpp;/home/brett/Documents/Brock/CS 4P14/Assignment 2/AssignmentProject/libraries/BLT/src/blt/std/loader.cpp;/home/brett/Documents/Brock/CS 4P14/Assignment 2/AssignmentProject/libraries/BLT/src/blt/std/logging.cpp;/home/brett/Documents/Brock/CS 4P14/Assignment 2/AssignmentProject/libraries/BLT/src/blt/std/string.cpp;/home/brett/Documents/Brock/CS 4P14/Assignment 2/AssignmentProject/libraries/BLT/src/blt/std/system.cpp
Profiler Files 
Source: /home/brett/Documents/Brock/CS 4P14/Assignment 2/AssignmentProject
Current Source: /home/brett/Documents/Brock/CS 4P14/Assignment 2/AssignmentProject/libraries/BLT
Including phmap
BLT 0.8.1 Successfully included!
-- Configuring done
-- Generating done
-- Build files have been written to: /home/brett/Documents/Brock/CS 4P14/Assignment 2/AssignmentProject/cmake-build-debug
